package com.tsi.navi.api;

public class ApiUtils {

    public static TsiApiService getApiService(String apiUrl) {
        return RetrofitClient.getClient(apiUrl).create(TsiApiService.class);
    }
}
